### Property

# Gtk Settings:gtk-print-preview-command

#### Declaration

    property gtk-print-preview-command: utf8 [ read, write ]

#### Description [src]

A command to run for displaying the print preview.

The command should contain a `%f` placeholder, which will get replaced by the path to the pdf file. The command may also contain a `%s` placeholder, which will get replaced by the path to a file containing the print settings in the format produced by `gtk_print_settings_to_file()`.

The preview application is responsible for removing the pdf file and the print settings file when it is done.

Type: | `gchar*`

Default value | evince --unlink-tempfile --preview --print-settings %s %f

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no